Page MenuHomeFreeBSD

Format books/arch-handbook/driverbasics-block.html
AbandonedPublic

Authored by chris_bsdjunk.com on Mar 5 2016, 1:29 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 14 2024, 3:55 PM
Unknown Object (File)
May 14 2024, 3:26 PM
Unknown Object (File)
Apr 15 2024, 5:02 AM
Unknown Object (File)
Apr 8 2024, 6:19 PM
Unknown Object (File)
Mar 18 2024, 7:50 PM
Unknown Object (File)
Jan 11 2024, 4:40 AM
Unknown Object (File)
Jan 11 2024, 4:38 AM
Unknown Object (File)
Dec 26 2023, 5:07 PM
Subscribers
None

Details

Reviewers
jgh
wblock
Summary
  • Update formating for the page
  • Use igor as linting tool
  • Supply a test link below.
Test Plan

Diff Detail

Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

chris_bsdjunk.com retitled this revision from to Format books/arch-handbook/driverbasics-block.html.
chris_bsdjunk.com updated this object.
chris_bsdjunk.com edited the test plan for this revision. (Show Details)
chris_bsdjunk.com added reviewers: jgh, wblock.
chris_bsdjunk.com set the repository for this revision to rD FreeBSD doc repository - subversion.
jgh edited edge metadata.

Other than some spacing issues, this looks good.
Please use igor <filename> after to confirm formatting.

This revision is now accepted and ready to land.Mar 6 2016, 5:37 PM
chris_bsdjunk.com updated this object.
chris_bsdjunk.com edited edge metadata.
chris_bsdjunk.com removed rD FreeBSD doc repository - subversion as the repository for this revision.

Updated patch as per jgh comment on igor
ignor now passes without any issues.

This revision now requires review to proceed.Mar 7 2016, 7:39 AM
jgh edited edge metadata.

This was committed yesterday. Needed some additional tweaking.
Thanks for sending this in!

This revision is now accepted and ready to land.Mar 7 2016, 6:06 PM